.gigaindex {
  position: relative;
}
.gigaindex .head {
  position: relative;
  font-size: 0 !important;
  margin: 0 !important;
}
.gigaindex .detail {
  position: relative;
  margin: auto !important;
  width: auto !important;
}
.gigaindex .detail .free-custom {
  font-size: 16px;
  line-height: 1.6;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.free-custom {
  min-height: 1000px;
  background: url(/feature/giga/344/img/topbg.jpg) no-repeat center top;
  background-size: 100% auto;
  overflow: hidden;
}
.free-custom .section1 {
  position: relative;
  padding-bottom: 100px;
}
.free-custom .section1 .toplogo {
  padding: 50px 40px;
}
.free-custom .section1 .leadtext {
  color: #fff;
  padding: 0 40px;
  width: 520px;
}
.free-custom .section1 .leadtext .em {
  font-size: 150%;
  display: block;
}
.free-custom .section1 .tractor {
  display: block;
  position: absolute;
  top: 200px;
  right: 20px;
  z-index: 100;
}
.free-custom .section2 {
  position: relative;
}
.free-custom .section2 .video {
  width: 800px;
  margin: auto;
  background-color: #000;
}
.free-custom .section2 .video .content {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
  margin-top: 0.5em;
}
.free-custom .section2 .video .content iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.free-custom .section2 .catch1 {
  position: absolute;
  top: -80px;
  left: 40px;
}
.free-custom .section3 {
  padding: 40px 0;
  position: relative;
  z-index: 10;
}
.free-custom .section3 .cornertitle {
  margin: 40px 20px 0;
  margin-bottom: -60px;
  position: relative;
  z-index: 10;
}
.free-custom .section3 .pickup {
  text-align: center;
}
.free-custom .section3 .pickup .item {
  display: inline-block;
  vertical-align: top;
  margin: 20px;
  text-align: left;
  width: 420px;
}
.free-custom .section3 .pickup .item .anc {
  display: block;
  position: relative;
}
.free-custom .section3 .pickup .item .anc .figure {
  width: 420px;
  height: 240px;
  background: #eeeeee url() no-repeat center center;
  background-size: cover;
}
.free-custom .section3 .pickup .item .anc .title {
  height: 40px;
  line-height: 1.3;
  margin-top: 10px;
  overflow: hidden;
}
.free-custom .section3 .pickup .item .anc:hover {
  opacity: .7;
}
.free-custom .section3 .pickup .item .anc:hover img {
  background-color: transparent;
}
.free-custom .section3 .pickup .item .catch {
  position: absolute;
  bottom: 40px;
  left: -10px;
}
.free-custom .section3 .pickup .comingsoon .anc:hover {
  opacity: 1;
}
.free-custom .section3 .pickup .comingsoon .anc .figure {
  background-color: #666;
  color: #fff;
  font-size: 30px;
  line-height: 240px;
  text-align: center;
}
.free-custom .section4 {
  background-color: #f07b16;
  position: relative;
  z-index: 1;
  margin-top: -50px;
  text-align: center;
  overflow: hidden;
}
.free-custom .section4:before {
  content: "";
  width: 1200px;
  height: 200px;
  background-color: #fff;
  display: block;
  position: absolute;
  transform: rotate(-6deg);
  left: -100px;
  top: -140px;
  z-index: 40;
}
.free-custom .section4 .sectionL,
.free-custom .section4 .sectionR {
  position: relative;
  text-align: left;
  z-index: 30;
}
.free-custom .section4 .sectionL {
  margin: 120px 0 0 60px;
  width: 400px;
  float: left;
}
.free-custom .section4 .sectionR {
  margin: 0;
  width: 560px;
  float: right;
  min-height: 640px;
  overflow: hidden;
}
.free-custom .section4 .titlelogo {
  display: block;
  margin: 20px 0;
}
.free-custom .section4 .infolist {
  color: #fff;
  margin-left: 20px;
}
.free-custom .section4 .infolist .title {
  font-size: 18px;
}
.free-custom .section4 .infolist .title:before {
  content: "▶︎";
  font-size: 60%;
  margin-right: 4px;
  vertical-align: middle;
}
.free-custom .section4 .infolist .data {
  font-size: 14px;
  padding-left: 10px;
  margin-bottom: 10px;
}
.free-custom .section4 .linklist .item .link {
  display: block;
  width: 240px;
  position: relative;
  z-index: 10;
}
.free-custom .section4 .linklist .item .link .figcap {
  color: #fff;
  text-align: right;
}
.free-custom .section4 .linklist .item .link:hover {
  opacity: .7;
}
.free-custom .section4 .linklist .item .link:hover .fig {
  background-color: transparent;
}
.free-custom .section4 .linklist .logo19,
.free-custom .section4 .linklist .logo17 {
  display: inline-block;
  position: relative;
}
.free-custom .section4 .linklist .logo19:before,
.free-custom .section4 .linklist .logo17:before {
  content: "";
  display: block;
  width: 600px;
  height: 220px;
  background-color: #000;
  position: absolute;
  z-index: 1;
  transform: rotate(-50deg);
}
.free-custom .section4 .linklist .logo19 {
  margin: 100px 110px;
}
.free-custom .section4 .linklist .logo19:before {
  background: #000000 url(/feature/giga/344/img/infoarea_img19.png) no-repeat center top;
  background-size: cover;
  top: -100px;
  left: -100px;
}
.free-custom .section4 .linklist .logo17 {
  margin: 30px 0 0 260px;
}
.free-custom .section4 .linklist .logo17:before {
  background: #000000 url(/feature/giga/344/img/infoarea_img17.png) no-repeat center top;
  background-size: cover;
  top: 80px;
  right: -120px;
}
